<div class="header-title">
    <div class="container">
        <ul class="breadcrumb">
            {% for el in path %}
                <li>
                    <a href="{{ el.href }}">{{ el.title }}</a>
                </li>
            {% endfor %}
        </ul>
    </div>
</div>